﻿
#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.sr-only{position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}
.sr-only:focus{position: static;clip: auto;overflow: visible;width: auto;height: auto;margin: 0;}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto;}

.dgtl-mkting-101 .sr-only {position: absolute;width: 1px;height: 1px;margin: -1px;padding: 0;overflow: hidden;clip: rect(0,0,0,0);border: 0;}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


.c-subsection {
  margin-top: 6rem;
  width: 100%; }

#footer_sec_4 {
	display:block;
	height:40px;
	max-height:40px;
	width:960px;
	max-width:960px;
	padding:0 10px;
	margin:0 auto;
	text-align:left;
	z-index:0;
}

#footer_sec_1, #footer_sec_2, #footer_sec_3, #footer_sec_3_corp, #footer_sec_4 {
	width:93.75%; 
	max-width:93.75%;
	padding:0 3.125%; 
	margin:0;
}

	#footer_sec_1, #footer_sec_2, #footer_sec_3,#footer_sec_3_corp, #footer_sec_4 {
		width:96.923076923077%; 
		max-width:96.923076923077%;
		padding:0 1.538461538462%; 
		margin:0;
	}

.date .day{font-size:1.6875em;display:block;clear:both;}

	.et_bloom .et_bloom_form_container .et_bloom_form_text, .et_bloom .et_bloom_form_container .et_bloom_form_img { max-width: 100%; padding: 15px; display: table-cell; }

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text { max-width: 100%; padding: 15px; display: block; clear: both; }

.et_bloom .image_right .et_bloom_form_text, .et_bloom .split .et_bloom_form_text  { display: table-cell; clear: none; }

	.et_bloom .et_bloom_form_text { text-align: center; }



.logo-classic-centered .navigation-holder,
.logo-classic .navigation-holder {
	border-top: 1px solid;
}

.logo-center .navigation-holder {
	text-align: center;
}
.two-columner-wrap .bg_left{width:50%;height:900px;background-size:cover;background-position:center}
.multiform_styles .bg_left{height:1000px}
.split_content_bgs .bg_left{width:50%;height:465px;background-color:#eee}
.btmbr_footer_blocks .bg_left{width:50%;height:500px;background-position:center center;background-repeat:no-repeat;background-size:cover}
.adestra-two-columner-wrap .bg_left{width:50%;height:125vh;background-size:cover;background-position:center;display:-ms-flexbox;display:flex}
.home_main_content .bg_left{background-color:#ececec;height:100vh!important}
.testimonial_blocks .bg_left{height:350px}
#market_intel_imgrows .split_content_bgs .bg_left{width:50%;height:500px;background-color:transparent}
.split_content_ecoreview .bg_left{width:50%;height:465px;background-color:#fff}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

.entry-content .wp-caption.aligncenter {
  margin-left: auto;
  margin-right: auto;
}
.how-do .step-title h3{height:50px;font-size:18px;font-weight:700;color:#555}


#content-bottom {
	background-position: bottom left;
	background-repeat: no-repeat;
}


#content-bottom div {
	background-position: bottom right;
	background-repeat: no-repeat;
}


#content-bottom div div {
	padding: 0;
	background-position: bottom;
	background-repeat: repeat-x;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.entry-footer {
    margin-top: 20px;
    text-align: center;
}

    .blog.home article.post .read-more, .blog.home article.post .entry-footer {
        display: none;
    }

    .blog.home .page-1 article.post:first-child .read-more, .blog.home .page-1 article.post:nth-child(2) .read-more, .blog.home .page-1 article.post:first-child .entry-footer, .blog.home .page-1 article.post:nth-child(2) .entry-footer {
        display: block;
    }

article.post .post-categories a:hover, .entry-title a:hover, .entry-meta a:hover, .entry-footer a:hover, .read-more a:hover, .flex-caption .post-categories a:hover, .flex-caption .read-more a:hover, .flex-caption h2:hover, .comment-meta.commentmetadata a:hover, .post-inner-content .cat-item a:hover {
    color: #a161bf;
}


#header_eva .right_menu {
	display: table-cell;
	vertical-align: middle;
    position: absolute;
    width: 300px;
    height: 81px;
    right: 0;
    overflow: hidden;
}


#header_eva .right_menu .inner_container {
	display: block;
	padding: 25px;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


div.footer .cookies {
  float: right;
  margin: 28px 20px 0 0;
}


div.footer .cookies a {
  color: #c56c1a;
  font-size: 0.8em;
}

.pen{ position:absolute; left:82%; bottom:0;}
.thumbimg{height:300px;min-width:200px}
.shiftnav .shiftnav-nav,.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{position:static;display:block;top:auto;left:auto;float:none;min-width:0}
.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{list-style:none;margin:0;padding:0}
.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu,.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu ul.sub-menu{-webkit-transition:all .3s ease .1s;-moz-transition:all .3s ease .1s;-ms-transition:all .3s ease .1s;-o-transition:all .3s ease .1s;transition:all .3s ease .1s}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu ul.sub-menu{background:rgba(255,255,255,0.05)}

.copyright {
    font-family: "Montserrat", sans-serif;
    margin-top: 10px;
}

.copyright, .copyright a {
    color: #696969;
}

    .footer-nav.nav, .copyright {
        float: none;
    }

.clearfix:before,
.clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both
}


.clearfix {
    zoom: 1
}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}
.table td,.table th{background-color:#fff!important}
.table{border-collapse:collapse!important}
.table-bordered th,.table-bordered td{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}

.table caption {
    background:#eee;
    padding:10px;   
}

.table td.price span {
	font-size:1.3rem;	
}
 
.table tr td {
    width:50%;
}

.table tr td.price {
    width:100%; 
    text-align:center;  
    padding-top:15px;
    padding-bottom:15px;
}

.table tr td.price span {
    margin-bottom:5px;   
}

.table tr td.price p {
    text-align:center;
    display:block;
    width:100%;   
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
footer .col50{position:relative;display:block;clear:both;width:100%;text-align:center}
footer .col50.footer-firstcol{display:none}
footer .col50.footer-firstcol ul{padding-left:1em;padding-right:.25em;line-height:1em}
footer .col50.footer-firstcol ul li{padding:.25em 0}
footer .col50.footer-firstcol h3{color:#fff;margin-bottom:.5em}

.header-useraccount-langs .langs {
  position: absolute;
  top: 52px;
  right: 0;
  list-style: none;
  background: #3e3c3c;
  display: none;
}

.header-useraccount-langs .langs-item-link {
  display: inline-block;
  padding: 8px 20px 13px 20px;
}

.header-useraccount-langs .langs-item-link:hover {
  background: #504D4D;
}

.langs-item-icon-en {
  background-position: 0 0;
}

.langs-item-icon-ru {
  background-position: 0 -18px;
}

.langs-item-icon-de {
  background-position: 0 -36px;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}



	
.mobile_tap_to_open_icon{
	width:14px;
	height:14px;
	border-left:1px solid;
	border-bottom:1px solid;
	border-color:#fff;
	flex-grow:0;
	transform:rotate(135deg);
	margin:0 18px -10px;
	transition:all .8s cubic-bezier(0.77, 0, 0.175, 1);
}

	.trama_map_block.map_filters_open .mobile_tap_to_open_icon{
		transform:rotate(315deg);
		margin:-10px 18px 0;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}


.site-title {
   font-size: 32px;
   font-weight: 400;
   line-height: 1.2;
}


.site-title a,
.site-title a:hover {
   color: #767577;
}


.site-description,
.site-title {
   margin-bottom: 0;
}


.header-image .site-description,
.header-image .site-title {
   display: block;
   text-indent: -9999px;
}


   .genesis-nav-menu,
   .site-description,
   .site-header .title-area,
   .site-header .search-form,
   .site-title {
      text-align: center;
   }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}

.footer-content .footer-bottom-content .footer-link {
  float: right;
}

  .footer-link {
    width: 100%;
    text-align: center;
  }


#inner-wrap {
	text-align: left;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}


.paging-navigation .page-numbers {
	border-top: 5px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	margin-right: 1px;
	padding: 7px 16px;
	text-transform: uppercase;
}


.paging-navigation .page-numbers.current {
	border-top: 5px solid #24890d;
}

	.page-head .stripe-line{ margin-top:7px;}

.home-flagship-title-wrapper{
    margin:60px 0 36px 0;
}

.home-flagship-title-wrapper hr {
    width: 100px;
}

.header_img img{
	width: 100%;
	height: 100%;
}

.header_img{
	position: absolute;
	top: 28px;
	margin-left: 7px;
	margin-right: 6px;
	width: 180px;
	height: 120px;
	z-index: 12;
}

#content .socialSet ul li.sb_icon.sb_google .icon_sns	{ color:#dd4b39; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.banner__cycle-fundo_mobile{width:100%;display:none}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;float:right;margin-left:0;margin-right:0;}
.container_24 .grid_4{width:30px;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.modal-footer .btn + .btn{margin-left:5px;margin-bottom:0;}
.modal-footer .btn-group .btn + .btn{margin-left:-1px;}
.modal-footer .btn-block + .btn-block{margin-left:0;}
#login-modal .modal-header,#login-modal .modal-footer{display:none;}
.fullscreen-modal .modal-footer{bottom:0;position:fixed;border:none;text-align:left;width:100%;}
#menuMobileModal .modal-footer ul{list-style:none;margin-top:10px;font-size:12px;font-weight:500;text-transform:uppercase;}
#menuMobileModal .modal-footer a{color:#404041;}
.modal.left .modal-footer{position:inherit;}

.snp-theme1 .snp-info {
    font-size: 14px;
    float: left;
    width: 60%;
    padding-right: 30px;
    line-height: 1.6;
    font-family: Helvetica, Arial, sans-serif;
    font-size: .9rem;
    line-height: 1.7rem;
    margin-bottom: 10px;
}
.d-inline-block{display:inline-block!important}
.slide_desc{display:table-cell;vertical-align:middle}
.slide_desc h2{color:#fff;font-family:'Gabriela',serif,sans-serif,tahoma,verdana,arial;font-size:60px;margin:0;line-height:normal;font-weight:bold;width:90%;text-align:center;margin:0 auto}
.slide_desc P{color:#010d38;font-family:'Abel',sans-serif,tahoma,verdana,arial;font-size:25px;margin:0;line-height:normal;font-weight:normal;width:90%;text-align:center;margin:0 auto}
.slide_desc p{font-size:19px}

.entry-content a, .entry-content a:hover, .mh-meta a:hover { color: #260f54; }

.mh-footer a, .mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #f7f7f7; }
.clear:after,.wrapper:after,.format-status .entry-header:after{clear:both}
.clear:before,.clear:after,.wrapper:before,.wrapper:after,.format-status .entry-header:before,.format-status .entry-header:after{display:table;content:""}
.wrapper{border-top:none;box-shadow:none}



.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}

    .logo-blue {
        height: 27px !important;
    }

.logo {
    max-height: 50px;
}
.region_footer .legal .brands{margin-bottom:40px}
.region_footer .legal .brands a{display:inline-block;margin-left:40px}
.region_footer .legal .brands a:first-child{margin-left:0}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.cost-cal-modal .modal-header .close{margin-top:-2px;position:absolute;top:21px;right:10px}
#bajajFinace .modal-header .close,#bajajFinace .model-blue h2 strong{color:#fff!important}
#bajajFinace .modal-header .close{margin-top:-2px;opacity:1}
.site_title {font-size:42px;font-family:'Roboto', Arial;font-weight:bold;}
.view-category .arep-term-links ul li.first{border-right:1px solid #fff;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
#nano__join__family.nano__join__family--recipe .recipe__block__rating{text-align:left;margin:0 20px}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}


.really_simple_share {
	padding-top:2px; 
	padding-bottom:2px; 
	clear:both;
}


.really_simple_share iframe {
	border: 0;
	min-height: 25px;
}



.really_simple_share div {
	float:left;
	padding-left:10px;
}


.really_simple_share div:first-child {
	padding-left:0;
}



.clr{clear:both;height:1px;line-height:1px;font-size:1%;}

.page{width:1170px;margin:auto;}

#outer{
	margin:55px auto 0 auto;
	width:990px;
	outline: 1px solid #e0e0e0;
	background: #fff;
}
.widget-title{display:none}
.widget-title span{font-size:14px;color:#fff;padding-top:.3rem;padding-bottom:.3rem;padding-left:.6rem;padding-right:2rem;text-transform:uppercase;font-weight:400;font-family:oswald,sans-serif;letter-spacing:.5px}

.sf-menu {
	display:none;
}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}



tr.gigpress-header th {
	font-weight: bold;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.row.is-flex { display: flex; flex-wrap: wrap;}


.is-flex.row{margin-left:-5px;}


.menu-item a {
  padding: 10px !important;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}

.site-description,
.title-content,
.title-content a {
	float: left;
	max-width: 300px;
	width: 100%;
}


.rtl .site-description,
.rtl .title-content,
.rtl .title-content a {
	float: right;
}

	.title-content {
		padding: 23px 0 23px 33px;
		box-sizing: border-box;
	}

	.rtl .title-content {
		padding: 23px 33px 23px 0;
	}


	.site-description, .title-content, .title-content a {
		max-width: 212px;
	}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


.white-light {
    opacity: .7;
    color: #F7F8FC;
}


.white {
    color: #F7F8FC;
}


.white-link {
    font-weight: bold;
    opacity: .7;
    color: #F7F8FC;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover {
    opacity: 1;
    color: #F7F8FC;
}


.white-link .fas {
    font-size: 13px;
    opacity: 0;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover .fas {
    opacity: 1;
    margin-left: 5px;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
#zone-branding-wrapper{padding-bottom:0;}
#zone-branding-wrapper .region-branding{padding-bottom:10px;}
.theme_homerton #zone-branding-wrapper{border-top:5px solid #c1143f;}
.zone-wrapper:not(.zone-content-wrapper){display:none;}

.popular_article {
	width: 490px;
	float: left;
	margin: 0 0 10px 0;
}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}
.tb-featured-post .parallax-figure{overflow:hidden}
.tb-parallax .parallax-figure{position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1}
.tb-parallax .parallax-figure .img{height:150%}
.tb-parallax .parallax-figure img{object-fit:cover}
.tb-parallax .parallax-figure.on img,.tb-parallax .parallax-figure.on .img{opacity:1}
.epic-thumb.tb-parallax.no-text .parallax-figure.on img,.epic-thumb.fw.no-text img{opacity:1}
.epic-thumb.tb-parallax .parallax-figure img{min-width:0;min-height:0}

.sogo-icon-flash:before {
  content: "\e902";
}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}
